EDIT - task #8057

Upgrade to debian 10
02/04/2019 08:41 AM - Andreas Kohlbecker

Status: Closed Start date: 03/28/2022
Priority: New Due date: 04/01/2022
Assignee: Andreas Muller % Done: 100%
Category: server-maintenance Estimated time: 0:00 hour
Target version: Release 5.31

Severity: normal

Description

All servers running the dataportal need to be upgraded to debian 10 to prevent from problems like #8056
These are:

°

edit-production
edit-test

e edit-int

o o .

¢ edit-demo-+

¢ edit-demo-2

o odit-iol

Related issues:

Related to EDIT - bug #8056: WSOD in cdm_dataportal/search/results/taxon Closed

Related to EDIT - task #9974: Upgrade edit-production Closed 03/25/2022 03/31/2022
Related to EDIT - task #9972: Upgrade edit-integration Closed 03/17/2022 03/25/2022
Related to EDIT - task #9973: Upgrade edit-database Closed 03/22/2022 03/29/2022
Related to EDIT - task #9971: Upgrade edit-test Closed 03/17/2022 03/30/2022

History

#1 - 05/03/2019 02:58 PM - Andreas Miuller

- Target version changed from Release 5.7 to Release 5.8

#2 - 07/19/2019 03:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.8 to Release 5.10

#3 - 09/20/2019 05:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#4 - 11/04/2019 04:36 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#5 - 01/16/2020 11:49 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.13

#6 - 03/10/2020 09:28 AM - Andreas Kohlbecker

- Target version changed from Release 5.13 to Release 5.14

#7 - 04/08/2020 03:55 PM - Andreas Miiller

- Target version changed from Release 5.14 to Release 5.15

#8 - 06/23/2020 02:00 PM - Andreas Miuller

- Target version changed from Release 5.15 to Release 5.18

#9 - 01/13/2021 04:15 PM - Andreas Kohlbecker
- Target version changed from Release 5.18 to Release 5.19

#10 - 01/27/2021 03:19 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#11 - 03/10/2021 02:53 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#12 - 04/19/2021 04:34 PM - Andreas Kohlbecker

- Target version changed from Release 5.22 to Release 5.25

#13 - 07/09/2021 10:38 AM - Andreas Miiller

- Target version changed from Release 5.25 to Release 5.45

#14 - 03/04/2022 05:46 PM - Andreas Miiller
- Description updated
- Assignee changed from Andreas Kohlbecker to Andreas Mliller

- % Done changed from 0 to 30

#15 - 03/04/2022 05:47 PM - Andreas Miiller
- Related to bug #8056: WSOD in cdm_dataportal/search/results/taxon added

#16 - 03/25/2022 11:50 AM - Andreas Miiller
- Related to task #9974: Upgrade edit-production added

#17 - 03/25/2022 11:51 AM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.31

#18 - 03/25/2022 11:51 AM - Andreas Miiller
- Due date set to 04/01/2022
- Start date set to 03/28/2022

#19 - 03/25/2022 11:52 AM - Andreas Muller

- Status changed from New to In Progress

#20 - 03/29/2022 03:38 PM - Andreas Miiller
- Related to task #9972: Upgrade edit-integration added

#21 - 03/29/2022 03:39 PM - Andreas Miiller
- Related to task #9973: Upgrade edit-database added

#22 - 03/29/2022 03:39 PM - Andreas Miiller
- Related to task #9971: Upgrade edit-test added

#23 - 03/29/2022 03:40 PM - Andreas Miiller
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

This is generally fixed. For remaining open issues see related specific tickets.
